{
  "arch": "x86_64",
  "build": "py27h1702cab_0",
  "build_number": 0,
  "depends": [
    "libcxx >=4.0.1",
    "numpy >=1.9.3,<2.0a0",
    "python >=2.7,<2.8.0a0"
  ],
  "license": "Biopython License Agreement",
  "license_family": "Other",
  "name": "biopython",
  "platform": "osx",
  "subdir": "osx-64",
  "timestamp": 1523991499416,
  "version": "1.71"
}